.main {
  width: 100% !important;
  min-width: 100% !important;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0;
  color: rgb(38, 38, 38);
}

.divGeneralDisplayProfil {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.divDisplayingToolbar {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.divGeneralInfosProfil {
  width: 50%;
  /* margin-left: 20px; */
}

.buttonMessagProfil {
  border: 1px solid rgb(219, 219, 219);
  border-radius: 4px;
  background-color: transparent;
  padding: 5px 9px !important;
  background: none;
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: 600;
  padding: 5px 9px !important;
  text-align: center;
  text-overflow: ellipsis;
  text-transform: inherit;
  width: auto;
  margin-left: 20px;
}

.buttonMessagProfilArrow {
  transform: rotate(180deg);
  border: 1px solid rgb(219, 219, 219);
  border-radius: 4px;
  background-color: transparent;
  padding: 5px 9px !important;
  background: none;
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: 600;
  padding: 5px 9px !important;
  text-align: center;
  text-overflow: ellipsis;
  text-transform: inherit;
  width: auto;
  margin-left: 20px;
}

.divSizigProfilInfos {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: baseline;
  padding: 5% 20%;
}

.div_profil_wallMobile {
  width: 100%;
  height: 100%;
  padding: 2px;
}

.divGeneralImageProfil {
  width: 20%;
  margin-right: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.div_profil_wall {
  width: 100%;
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(3, 300px);
  gap: 20px;
}

.div_profil_wallMobile {
  display: none;
}

.img_wall_profil {
  width: 300px;
  height: 300px;
}

.img_wall_profil:hover {
  cursor: pointer;
  filter: grayscale(90%);
  /* opacity: 0.8; */
}

.itemDescription {
  font-weight: 700;
  color: rgb(38, 38, 38);
  font-size: 16px;
  line-height: 24px;
  width: 100%;
}
.h2TitleProfil {
  font-weight: 300;
  color: rgb(38, 38, 38);
  font-size: 28px;
  line-height: 28px;
}

.divStatProfil {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.divStatProfilItem {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-right: 20px;
}

.pResultStatProfil {
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
}

.pStatProfil {
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
}

.icon_avatar_header {
  border-radius: 50%;
  width: 150px;
  height: 150px;
}

@media screen and (max-width: 600px) {
  .img_wall_profil {
    width: 100%;
    height: 100%;
    background-color: rgb(230, 230, 230);
  }
  .div_profil_wall {
    display: none;
  }
  .div_profil_wallMobile {
    width: 100vw;
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(3, 33%);
    gap: 2px;
    margin-left: auto;
    margin-right: auto;
  }
  .icon_avatar_header {
    width: 75px;
    height: 75px;
  }
  .divSizigProfilInfos {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: baseline;
    padding: 5% 5%;
  }
  .divGeneralInfosProfil {
    width: 100%;
    /* margin-left: 20px; */
  }
  .itemDescription {
    font-weight: 400;
    color: rgb(38, 38, 38);
    font-size: 14px;
    line-height: 4px;
    width: 100%;
  }
}
